"use strict";

var _index = require("../index");

var _honorsSidebarProps = require("../../../../../../../tests/util/sharedExamples/honorsSidebarProps");

describe('Build SidebarItem Index', function () {
  (0, _honorsSidebarProps.honorsSidebarItemProps)(_index.mapStateToProps, _index.mapDispatchToProps, true);
});